<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::create('City_Grade', function (Blueprint $table) {
            $table->id('CGR_Id');
            $table->string('City_Name', 100);
            $table->string('Grade', 4);
            $table->timestamps();
            $table->softDeletes();
        });
    }

    public function down()
    {
        Schema::dropIfExists('City_Grade');
    }
};
